Bug 1006277 - [abrt] nautilus-3.8.2-1.fc19: g_assertion_message: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.8.2-1.fc19: g_assertion_message: Process /usr/bin/nautilus ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b118d6336ca1bd0210b0292c6ca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 07:19 EDT by markus.comperini
Modified: 2015-02-17 12:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:07:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.46 KB, text/plain)
2013-09-10 07:19 EDT, markus.comperini
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-10 07:19 EDT, markus.comperini
no flags Details
File: core_backtrace (19.23 KB, text/plain)
2013-09-10 07:19 EDT, markus.comperini
no flags Details
File: dso_list (12.73 KB, text/plain)
2013-09-10 07:19 EDT, markus.comperini
no flags Details
File: environ (1.26 KB, text/plain)
2013-09-10 07:19 EDT, markus.comperini
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-10 07:20 EDT, markus.comperini
no flags Details
File: maps (62.80 KB, text/plain)
2013-09-10 07:20 EDT, markus.comperini
no flags Details
File: open_fds (5.75 KB, text/plain)
2013-09-10 07:20 EDT, markus.comperini
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-09-10 07:20 EDT, markus.comperini
no flags Details
File: var_log_messages (20.77 KB, text/plain)
2013-09-10 07:20 EDT, markus.comperini
no flags Details

  None (edit)
Description markus.comperini 2013-09-10 07:19:38 EDT
Description of problem:
I wanted to open a folder to my server via smb, then it crashed.
My server was under heavy load, maybe this was the issue :-)
Regards

Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: g_assertion_message
executable:     /usr/bin/nautilus
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_assertion_message at /lib64/libglib-2.0.so.0
 #3 g_assertion_message_expr at /lib64/libglib-2.0.so.0
 #4 nautilus_bookmark_connect_file at nautilus-bookmark.c:350
 #5 nautilus_bookmark_constructed at nautilus-bookmark.c:549
 #6 g_object_newv at /lib64/libgobject-2.0.so.0
 #7 g_object_new_valist at /lib64/libgobject-2.0.so.0
 #8 g_object_new at /lib64/libgobject-2.0.so.0
 #9 nautilus_bookmark_new at nautilus-bookmark.c:756
 #10 nautilus_window_slot_update_bookmark at nautilus-window-slot.c:1848
 #11 nautilus_window_slot_update_for_new_location at nautilus-window-slot.c:2133
Comment 1 markus.comperini 2013-09-10 07:19:44 EDT
Created attachment 795951 [details]
File: backtrace
Comment 2 markus.comperini 2013-09-10 07:19:47 EDT
Created attachment 795952 [details]
File: cgroup
Comment 3 markus.comperini 2013-09-10 07:19:52 EDT
Created attachment 795953 [details]
File: core_backtrace
Comment 4 markus.comperini 2013-09-10 07:19:55 EDT
Created attachment 795954 [details]
File: dso_list
Comment 5 markus.comperini 2013-09-10 07:19:59 EDT
Created attachment 795955 [details]
File: environ
Comment 6 markus.comperini 2013-09-10 07:20:03 EDT
Created attachment 795956 [details]
File: limits
Comment 7 markus.comperini 2013-09-10 07:20:08 EDT
Created attachment 795957 [details]
File: maps
Comment 8 markus.comperini 2013-09-10 07:20:12 EDT
Created attachment 795958 [details]
File: open_fds
Comment 9 markus.comperini 2013-09-10 07:20:15 EDT
Created attachment 795959 [details]
File: proc_pid_status
Comment 10 markus.comperini 2013-09-10 07:20:19 EDT
Created attachment 795960 [details]
File: var_log_messages
Comment 11 Ivan Vlk 2013-10-07 07:22:13 EDT
I'm getting this always, when my SFTP got disconnected..
Comment 12 "FeRD" (Frank Dana) 2014-02-16 18:11:49 EST
Is this a duplicate of bug 960444 ? The failure-mode reports seem the same, and abrt seems to think so. It showed me both URLs when informing me that this problem had already been reported.
Comment 13 Fedora End Of Life 2015-01-09 14:47:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:07:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.